Source: fruitywifi-module-tor
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://github.com/xtr4nge/module_tor
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-tor.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-tor

Package: fruitywifi-module-tor
Architecture: all
Depends: fruitywifi-core (>=2.1), ${misc:Depends}, tor, ntp, ntpdate, iptables,
 psmisc, net-tools
Description: tor module for fruitywifi
 It's a Tor module for fruitywifi-core.
